Index: tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/handlers/ComputeProgression.java
===================================================================
--- tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/handlers/ComputeProgression.java	(revision 1334)
+++ tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/handlers/ComputeProgression.java	(revision 1335)
@@ -72,7 +72,7 @@
 				try {
 					corpus.compute();
 					if (!Progression.canRunProgression(corpus)) {
-						Log.severe(ProgressionCoreMessages.ComputeProgression_0);
+						Log.severe(ProgressionCoreMessages.theProgressionCommandIsNotYetAvailableForDiscontinuousSubcorpora);
 						// La fonctionnalité Progression n'est pas encore disponible pour les sous-corpus discontinus.
 						return null;
 					}
@@ -97,4 +97,4 @@
 		return null;
 	}
 
-}
+}
\ No newline at end of file
Index: tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/preferences/ProgressionPreferencePage.java
===================================================================
--- tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/preferences/ProgressionPreferencePage.java	(revision 1334)
+++ tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/preferences/ProgressionPreferencePage.java	(revision 1335)
@@ -59,10 +59,10 @@
 		// Charts rendering
 		Composite chartsTab = SWTChartsComponentsProvider.createChartsRenderingPreferencesTabFolderComposite(this.getFieldEditorParent());
 		
-		this.addField(new BooleanFieldEditor(ProgressionPreferences.CHART_CUMULATIVE, ProgressionUIMessages.ProgressionPreferencePage_3, chartsTab));
-		this.addField(new BooleanFieldEditor(ProgressionPreferences.REPEAT_SAME_VALUES, ProgressionUIMessages.ProgressionPreferencePage_6, chartsTab));
+		this.addField(new BooleanFieldEditor(ProgressionPreferences.CHART_CUMULATIVE, ProgressionUIMessages.defaultChartTypeIsCumulative, chartsTab));
+		this.addField(new BooleanFieldEditor(ProgressionPreferences.REPEAT_SAME_VALUES, ProgressionUIMessages.repeatTheValuesOfTheStructureProperties, chartsTab));
 
-		DoubleFieldEditor bandemultiplierfield = new DoubleFieldEditor(ProgressionPreferences.BANDE_MULTIPLIER, ProgressionUIMessages.ProgressionPreferencePage_7, chartsTab);
+		DoubleFieldEditor bandemultiplierfield = new DoubleFieldEditor(ProgressionPreferences.BANDE_MULTIPLIER, ProgressionUIMessages.bandeSizeMultiplier, chartsTab);
 		this.addField(bandemultiplierfield);
 		// FIXME: valid range
 		//if (bandemultiplierfield.getIntValue() == 0)
@@ -85,4 +85,4 @@
 		this.setImageDescriptor(ProgressionAdapterFactory.ICON);
 	}
 
-}
+}
\ No newline at end of file
Index: tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/messages/ProgressionUIMessages.java
===================================================================
--- tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/messages/ProgressionUIMessages.java	(revision 1334)
+++ tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/messages/ProgressionUIMessages.java	(revision 1335)
@@ -14,34 +14,34 @@
 
 	private static final String BUNDLE_NAME = "org.txm.progression.rcp.messages.messages"; //$NON-NLS-1$
 	
-	public static String ProgressionEventCallBack_error;
-	public static String ProgressionEventCallBack_error_missing_default_edition;
-	public static String ProgressionEventCallBack_error_missing_text;
+	public static String errorDDot; 
+	public static String defaultEditionIsMissing; 
+	public static String textP0IsMissing; 
 	
-	public static String ProgressionPreferencePage_3;
-	public static String ProgressionPreferencePage_6;
-	public static String ProgressionPreferencePage_7;
+	public static String defaultChartTypeIsCumulative; 
+	public static String repeatTheValuesOfTheStructureProperties; 
+	public static String bandeSizeMultiplier; 
 
-	public static String ProgressionDialog_1;
-	public static String ProgressionDialog_11;
-	public static String ProgressionDialog_15;
-	public static String ProgressionDialog_17;
-	public static String ProgressionDialog_2;
-	public static String ProgressionDialog_3;
-	public static String ProgressionDialog_7;
+	public static String chartTypeDDot; 
+	public static String bandewidthMultiplierDDot; 
+	public static String repeatSameValues; 
+	public static String stripMultiplierErrorDDot; 
+	public static String cumulative; 
+	public static String density; 
+	public static String regexDDot; 
 	
 	
-	public static String ProgressionEditor_add;
+	public static String add; 
 
-	public static String ProgressionEditor_add_queries_from_file;
+	public static String addQueriesFromFile; 
 
-	public static String ProgressionEditor_no_query;
+	public static String noQuery; 
 
-	public static String ProgressionEditor_queries;
+	public static String queries; 
 
-	public static String ProgressionEditor_query;
+	public static String query; 
 
-	public static String ProgressionEditor_select_property_file;
+	public static String selectAnUTF8PropertyFile; 
 
 	public static String error_theQueryIsAlreadyRepresentedByACurveInTheGraphic;
 
Index: tmp/org.txm.index.core/src/org/txm/index/core/messages/IndexCoreMessages.java
===================================================================
--- tmp/org.txm.index.core/src/org/txm/index/core/messages/IndexCoreMessages.java	(revision 1334)
+++ tmp/org.txm.index.core/src/org/txm/index/core/messages/IndexCoreMessages.java	(revision 1335)
@@ -1,36 +1,36 @@
-package org.txm.index.core.messages;
-
-import org.eclipse.osgi.util.NLS;
-import org.txm.utils.messages.Utf8NLS;
-
-/**
- * 
- * @author sjacquot
- *
- */
-public class IndexCoreMessages extends NLS {
-
-	private static final String BUNDLE_NAME = "org.txm.index.core.messages.messages"; //$NON-NLS-1$
-	
-	public static String DetailsFromPartition;
-	public static String DetailsFromCorpus;
-	
-	public static String RESULT_TYPE;
-	public static String LEXICON_RESULT_TYPE;
-	
-	public static String Index_1;
-	public static String Index_7;
-
-
-	public static String Lexicon_0;
-	public static String Lexicon_3;
-	public static String SUBCORPUS_LEXICON;
-
-	static {
-		// initialize resource bundle
-		Utf8NLS.initializeMessages(BUNDLE_NAME, IndexCoreMessages.class);
-	}
-
-	private IndexCoreMessages() {
-	}
-}
+package org.txm.index.core.messages;
+
+import org.eclipse.osgi.util.NLS;
+import org.txm.utils.messages.Utf8NLS;
+
+/**
+ * 
+ * @author sjacquot
+ *
+ */
+public class IndexCoreMessages extends NLS {
+
+	private static final String BUNDLE_NAME = "org.txm.index.core.messages.messages"; //$NON-NLS-1$
+	
+	public static String indexDDotPartitionP0queryP1propertiesP2FminP3FmaxP4; 
+	public static String indexDDotCorpusP0queryP1propertiesP2FminP3FmaxP4; 
+	
+	public static String RESULT_TYPE;
+	public static String lexicon; 
+	
+	public static String consoleDDot; 
+	public static String failedToExportLexiconDDot; 
+
+
+	public static String formsAndFrequenciesTablesMustHaveTheSameSize; 
+	public static String lexiconDDot; 
+	public static String computingTheLexiconOfSubcorpusP0; 
+
+	static {
+		// initialize resource bundle
+		Utf8NLS.initializeMessages(BUNDLE_NAME, IndexCoreMessages.class);
+	}
+
+	private IndexCoreMessages() {
+	}
+}
Index: tmp/org.txm.index.core/src/org/txm/index/core/functions/___Lexicon2.java
===================================================================
--- tmp/org.txm.index.core/src/org/txm/index/core/functions/___Lexicon2.java	(revision 1334)
+++ tmp/org.txm.index.core/src/org/txm/index/core/functions/___Lexicon2.java	(revision 1335)
@@ -196,7 +196,7 @@
 		// System.out.println("in "+this.getCqpId()+" look for cached lexicon "+property);
 		// System.out.println("not found");
 		this.subTask("Computing lexicon size...");
-		Log.finest(IndexCoreMessages.LEXICON_RESULT_TYPE + corpus.getID());
+		Log.finest(IndexCoreMessages.lexicon + corpus.getID());
 		int lexiconSize;
 		try {
 			lexiconSize = CorpusManager.getCorpusManager().getCqiClient().lexiconSize(property.getQualifiedName());
@@ -238,7 +238,7 @@
 //		}
 		
 		//System.out.println("not found");
-		Log.finest(IndexCoreMessages.SUBCORPUS_LEXICON + corpus.getName());
+		Log.finest(IndexCoreMessages.computingTheLexiconOfSubcorpusP0 + corpus.getName());
 		//long start = System.currentTimeMillis();
 		int[][] fdist = null;
 		Subcorpus tmp = null;
@@ -441,7 +441,7 @@
 	@Override
 	public String getName() {
 		try {
-			return IndexCoreMessages.LEXICON_RESULT_TYPE + ": " + this.parent.getSimpleName() + ": " + this.getSimpleName();	
+			return IndexCoreMessages.lexicon + ": " + this.parent.getSimpleName() + ": " + this.getSimpleName();	
 		}
 		catch(Exception e) {
 		}
@@ -514,7 +514,7 @@
 	 */
 	protected void init(TXMResult corpus, Property property, int[] freq, int[] ids) {
 		if (freq.length != ids.length) {
-			throw new IllegalArgumentException(IndexCoreMessages.Lexicon_0);
+			throw new IllegalArgumentException(IndexCoreMessages.formsAndFrequenciesTablesMustHaveTheSameSize);
 		}
 		this.freqs = freq;
 		this.ids = ids;
@@ -578,7 +578,7 @@
 
 	@Override
 	public String toString() {
-		return IndexCoreMessages.Lexicon_3 + this.getCurrentName();
+		return IndexCoreMessages.lexiconDDot + this.getCurrentName();
 	}
 
 	/**
@@ -690,8 +690,8 @@
 
 	@Override
 	public String getResultype() {
-		return IndexCoreMessages.LEXICON_RESULT_TYPE;
+		return IndexCoreMessages.lexicon;
 	}
 
 	
-}
+}
\ No newline at end of file
Index: tmp/org.txm.index.core/src/org/txm/index/core/functions/Lexicon.java
===================================================================
--- tmp/org.txm.index.core/src/org/txm/index/core/functions/Lexicon.java	(revision 1334)
+++ tmp/org.txm.index.core/src/org/txm/index/core/functions/Lexicon.java	(revision 1335)
@@ -197,7 +197,7 @@
 		// System.out.println("in "+this.getCqpId()+" look for cached lexicon "+property);
 		// System.out.println("not found");
 		this.subTask("Computing lexicon size...");
-		Log.finest(IndexCoreMessages.LEXICON_RESULT_TYPE + corpus.getID());
+		Log.finest(IndexCoreMessages.lexicon + corpus.getID());
 		int lexiconSize;
 		try {
 			lexiconSize = CorpusManager.getCorpusManager().getCqiClient().lexiconSize(property.getQualifiedName());
@@ -235,7 +235,7 @@
 	protected boolean computewithSubCorpus(Subcorpus corpus, Property property, IProgressMonitor monitor) throws CqiClientException {
 
 		//System.out.println("not found");
-		Log.finest(IndexCoreMessages.SUBCORPUS_LEXICON + corpus.getName());
+		Log.finest(IndexCoreMessages.computingTheLexiconOfSubcorpusP0 + corpus.getName());
 		//long start = System.currentTimeMillis();
 		int[][] fdist = null;
 		AbstractCqiClient cqi = CorpusManager.getCorpusManager().getCqiClient();
@@ -446,7 +446,7 @@
 	@Override
 	public String getName() {
 		try {
-			return IndexCoreMessages.LEXICON_RESULT_TYPE + ": " + this.parent.getSimpleName() + ": " + this.getSimpleName();	
+			return IndexCoreMessages.lexicon + ": " + this.parent.getSimpleName() + ": " + this.getSimpleName();	
 		}
 		catch(Exception e) {
 		}
@@ -519,7 +519,7 @@
 	 */
 	protected void init(TXMResult corpus, Property property, int[] freq, int[] ids) {
 		if (freq.length != ids.length) {
-			throw new IllegalArgumentException(IndexCoreMessages.Lexicon_0);
+			throw new IllegalArgumentException(IndexCoreMessages.formsAndFrequenciesTablesMustHaveTheSameSize);
 		}
 		this.freqs = freq;
 		this.ids = ids;
@@ -583,7 +583,7 @@
 
 	@Override
 	public String toString() {
-		return IndexCoreMessages.Lexicon_3 + this.getCurrentName();
+		return IndexCoreMessages.lexiconDDot + this.getCurrentName();
 	}
 
 	/**
@@ -707,8 +707,8 @@
 
 	@Override
 	public String getResultype() {
-		return IndexCoreMessages.LEXICON_RESULT_TYPE;
+		return IndexCoreMessages.lexicon;
 	}
 
 	
-}
+}
\ No newline at end of file
Index: tmp/org.txm.index.core/src/org/txm/index/core/functions/PartitionIndex.java
===================================================================
--- tmp/org.txm.index.core/src/org/txm/index/core/functions/PartitionIndex.java	(revision 1334)
+++ tmp/org.txm.index.core/src/org/txm/index/core/functions/PartitionIndex.java	(revision 1335)
@@ -467,10 +467,10 @@
 				Object[] params = new Object[]{this.parent.getSimpleName(), this.getQuery().getQueryString(), this.getProperties(), this.getFmin(), this.getFmax()}; 
 				String str;
 				if(this.parent instanceof Partition)	{
-					str = IndexCoreMessages.DetailsFromPartition;
+					str = IndexCoreMessages.indexDDotPartitionP0queryP1propertiesP2FminP3FmaxP4;
 				}
 				else	{
-					str = IndexCoreMessages.DetailsFromCorpus;
+					str = IndexCoreMessages.indexDDotCorpusP0queryP1propertiesP2FminP3FmaxP4;
 				}
 				return NLS.bind(str, params);
 			}
@@ -999,7 +999,7 @@
 	 * @throws IOException Signals that an I/O exception has occurred.
 	 */
 	public void toConsole() throws CqiClientException, IOException {
-		System.out.println(IndexCoreMessages.Index_1 + (lines.size()));
+		System.out.println(IndexCoreMessages.consoleDDot + (lines.size()));
 		toConsole(0, lines.size());
 	}
 
@@ -1103,7 +1103,7 @@
 		try {
 			toTxt(outfile, 0, lines.size(), encoding, colseparator, txtseparator);
 		} catch (Exception e) {
-			System.err.println(IndexCoreMessages.Index_7 + Log.toString(e));
+			System.err.println(IndexCoreMessages.failedToExportLexiconDDot + Log.toString(e));
 			return false;
 		}
 		return true;
@@ -1131,4 +1131,4 @@
 	public String getResultype() {
 		return PartitionIndex.class.getSimpleName();
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.index.core/src/org/txm/index/core/functions/Index.java
===================================================================
--- tmp/org.txm.index.core/src/org/txm/index/core/functions/Index.java	(revision 1334)
+++ tmp/org.txm.index.core/src/org/txm/index/core/functions/Index.java	(revision 1335)
@@ -539,7 +539,7 @@
 			try {
 				Object[] params = new Object[]{this.parent.getSimpleName(), this.getQuery().getQueryString(), this.getProperties(), this.getFmin(), this.getFmax()}; 
 				String str;
-				str = IndexCoreMessages.DetailsFromCorpus;
+				str = IndexCoreMessages.indexDDotCorpusP0queryP1propertiesP2FminP3FmaxP4;
 				return NLS.bind(str, params);
 			}
 			catch(Exception e) {
@@ -1043,7 +1043,7 @@
 	 * @throws IOException Signals that an I/O exception has occurred.
 	 */
 	public void toConsole() throws CqiClientException, IOException {
-		System.out.println(IndexCoreMessages.Index_1 + (lines.size()));
+		System.out.println(IndexCoreMessages.consoleDDot + (lines.size()));
 		toConsole(0, lines.size());
 	}
 
@@ -1170,7 +1170,7 @@
 		try {
 			toTxt(outfile, 0, lines.size(), encoding, colseparator, txtseparator);
 		} catch (Exception e) {
-			System.err.println(IndexCoreMessages.Index_7 + Log.toString(e));
+			System.err.println(IndexCoreMessages.failedToExportLexiconDDot + Log.toString(e));
 			return false;
 		}
 		return true;
@@ -1198,4 +1198,4 @@
 	public String getResultype() {
 		return IndexCoreMessages.RESULT_TYPE;
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/widgets/ComplexSortSelector.java
===================================================================
--- tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/widgets/ComplexSortSelector.java	(revision 1334)
+++ tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/widgets/ComplexSortSelector.java	(revision 1335)
@@ -99,7 +99,7 @@
 			public void widgetDefaultSelected(SelectionEvent e) {
 			}
 		};
-		new Label(this, SWT.NONE).setText(TXMUIMessages.ComplexSortSelector_0);
+		new Label(this, SWT.NONE).setText(TXMUIMessages.sortKeys);
 		new Label(this, SWT.NONE).setText("#1"); //$NON-NLS-1$
 		firstKey = new Combo(this, SWT.NONE | SWT.READ_ONLY);
 		//firstKey.addSelectionListener(listener);
@@ -124,7 +124,7 @@
 		fourthKey.setLayoutData(griddata);
 		
 		Button sortButton = new Button(this, SWT.PUSH);
-		sortButton.setText(TXMUIMessages.ComplexSortSelector_2);
+		sortButton.setText(TXMUIMessages.sort);
 		sortButton.addSelectionListener(listener);
 		
 	}
@@ -140,12 +140,12 @@
 			comp.add(standardComparators.get(thirdKey.getText()));
 			comp.add(standardComparators.get(fourthKey.getText()));
 			defaultComparator.setComparators(comp);
-			System.out.println(TXMUIMessages.ComplexSortSelector_1+comp);
+			System.out.println(TXMUIMessages.complexSortDDot+comp);
 			editor.resetSortedColumn(firstKey.getSelectionIndex());
 			editor.setCurrentComparator(defaultComparator);
 			editor.sort();
 		} catch (Exception e) {
-			System.err.println(NLS.bind(TXMUIMessages.ComplexSortSelector_5, e));
+			System.err.println(NLS.bind(TXMUIMessages.errorDuringSortDDotP0, e));
 			org.txm.rcp.utils.Logger.printStackTrace(e);
 		}
 	}
@@ -191,7 +191,7 @@
 		List<LineComparator> userDefinedComparators = editor
 				.getUserDefinedComparators();
 		for (LineComparator c : userDefinedComparators) {
-			if (c.getName().equals(TXMUIMessages.ComplexSortSelector_6)) {
+			if (c.getName().equals(TXMUIMessages._default)) {
 				defaultComparator = (CompositeComparator) c;
 				List<LineComparator> comp = defaultComparator.getComparators();
 				if (comp.size() >= 4) {
@@ -221,7 +221,7 @@
 
 		// no default comparator found -> create one
 		defaultComparator = new CompositeComparator(
-				TXMUIMessages.ComplexSortSelector_6, standardComparatorslist);
+				TXMUIMessages._default, standardComparatorslist);
 		firstKey.select(0);
 		secondKey.select(0);
 		thirdKey.select(0);
@@ -230,4 +230,4 @@
 		editor.setCurrentComparator(defaultComparator);
 //		editor.sort(); // do it later 
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/messages/ConcordanceUIMessages.java
===================================================================
--- tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/messages/ConcordanceUIMessages.java	(revision 1334)
+++ tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/messages/ConcordanceUIMessages.java	(revision 1335)
@@ -14,193 +14,80 @@
 	
 	private static final String BUNDLE_NAME = "org.txm.concordance.rcp.messages.messages"; //$NON-NLS-1$
 	
-	public static String ConcordancesEditor_referenceColumn_text;
-	public static String ConcordancesEditor_xpndtmNewExpanditem_text;
-	public static String ConcordancesEditor_xpndtmNewParameters_text;
-	public static String ConcordancesEditor_xpndtmNewExpanditem_text_1;
-	public static String ConcordancesEditor_xpndtmNewExpanditem_text_2;
 	
-	public static String ComputeReferencer_0;
 
 	
-	public static String GetConcordancesDialog_0;
-	public static String GetConcordancesDialog_1;
-	public static String GetConcordancesDialog_13;
-	public static String GetConcordancesDialog_14;
-	public static String GetConcordancesDialog_15;
-	public static String GetConcordancesDialog_4;
-	public static String GetConcordancesDialog_5;
-	public static String GetConcordancesDialog_6;
-	public static String GetConcordancesDialog_7;
 	
-	public static String GetConcordances_4;
 	
-	public static String ERROR_WHILE_LOADING_CONCORDANCE_LINE;
+	public static String anErrorOccurredWhileRetrievingTheConcordanceLinesDDotP0; 
 	
-	public static String ComputeConcordance_0;
-	public static String ComputeConcordance_1;
+	public static String openingTheConcordanceResult; 
 	
-	public static String ConcordancerPreferencePage_3;
-	public static String ConcordancerPreferencePage_4;
-	public static String ConcordancerPreferencePage_5;
-	public static String ConcordancerPreferencePage_6;
+	public static String concordanceParameters; 
+	public static String linesPerAmpPageDDot; 
+	public static String ampLeftContextLengthInWords; 
+	public static String ampRightContextLengthInWords; 
 	
-	public static String ConcordancesEditorContributor_0;
 	
-	public static String ConcordancesEditor_0;
-	public static String ConcordancesEditor_1;
-	public static String ConcordancesEditor_10;
-	public static String ConcordancesEditor_101;
-	public static String ConcordancesEditor_108;
-	public static String ConcordancesEditor_11;
-	public static String ConcordancesEditor_112;
-	public static String ConcordancesEditor_12;
-	public static String ConcordancesEditor_13;
-	public static String ConcordancesEditor_14;
-	public static String ConcordancesEditor_15;
-	public static String ConcordancesEditor_16;
-	public static String ConcordancesEditor_17;
-	public static String ConcordancesEditor_18;
-	public static String ConcordancesEditor_19;
-	public static String ConcordancesEditor_2;
-	public static String ConcordancesEditor_20;
-	public static String ConcordancesEditor_21;
-	public static String ConcordancesEditor_22;
-	public static String ConcordancesEditor_23;
-	public static String ConcordancesEditor_24;
-	public static String ConcordancesEditor_25;
-	public static String ConcordancesEditor_26;
-	public static String ConcordancesEditor_27;
-	public static String ConcordancesEditor_28;
-	public static String ConcordancesEditor_29;
-	public static String ConcordancesEditor_3;
-	public static String ConcordancesEditor_30;
-	public static String ConcordancesEditor_31;
-	public static String ConcordancesEditor_32;
-	public static String ConcordancesEditor_33;
-	public static String ConcordancesEditor_34;
-	public static String ConcordancesEditor_35;
-	public static String ConcordancesEditor_36;
-	public static String ConcordancesEditor_37;
-	public static String ConcordancesEditor_38;
-	public static String ConcordancesEditor_39;
-	public static String ConcordancesEditor_4;
-	public static String ConcordancesEditor_40;
-	public static String ConcordancesEditor_41;
-	public static String ConcordancesEditor_42;
-	public static String ConcordancesEditor_43;
-	public static String ConcordancesEditor_44;
-	public static String ConcordancesEditor_45;
-	public static String ConcordancesEditor_46;
-	public static String ConcordancesEditor_47;
-	public static String ConcordancesEditor_48;
-	public static String ConcordancesEditor_49;
-	public static String ConcordancesEditor_5;
-	public static String ConcordancesEditor_50;
-	public static String ConcordancesEditor_51;
-	public static String ConcordancesEditor_53;
-	public static String ConcordancesEditor_54;
-	public static String ConcordancesEditor_55;
-	public static String ConcordancesEditor_56;
-	public static String ConcordancesEditor_57;
-	public static String ConcordancesEditor_58;
-	public static String ConcordancesEditor_59;
-	public static String ConcordancesEditor_6;
-	public static String ConcordancesEditor_60;
-	public static String ConcordancesEditor_61;
-	public static String ConcordancesEditor_62;
-	public static String ConcordancesEditor_63;
-	public static String ConcordancesEditor_64;
-	public static String ConcordancesEditor_65;
-	public static String ConcordancesEditor_66;
-	public static String ConcordancesEditor_67;
-	public static String ConcordancesEditor_68;
-	public static String ConcordancesEditor_69;
-	public static String ConcordancesEditor_7;
-	public static String ConcordancesEditor_70;
-	public static String ConcordancesEditor_71;
-	public static String ConcordancesEditor_72;
-	public static String ConcordancesEditor_73;
-	public static String ConcordancesEditor_74;
-	public static String ConcordancesEditor_75;
-	public static String ConcordancesEditor_76;
-	public static String ConcordancesEditor_77;
-	public static String ConcordancesEditor_78;
-	public static String ConcordancesEditor_79;
-	public static String ConcordancesEditor_8;
-	public static String ConcordancesEditor_80;
-	public static String ConcordancesEditor_81;
-	public static String ConcordancesEditor_82;
-	public static String ConcordancesEditor_83;
-	public static String ConcordancesEditor_84;
-	public static String ConcordancesEditor_85;
-	public static String ConcordancesEditor_86;
-	public static String ConcordancesEditor_87;
-	public static String ConcordancesEditor_88;
-	public static String ConcordancesEditor_9;
-	public static String ConcordancesEditor_99;
-	public static String ConcordancesEditor_100;
-	public static String ConcordancesEditor_110;
-	public static String ConcordancesEditor_115;
-	public static String ConcordancesEditor_116;
+	public static String reference; 
+	public static String inf; 
+	public static String sup; 
+	public static String leftContext; 
+	public static String keyword; 
+	public static String sortingReferenceColumn; 
+	public static String rightContext; 
+	public static String sortingLeftContextColumn; 
+	public static String sortingKeywordColumn; 
+	public static String sortingRightContextColumn; 
+	public static String openingCorpusEdition; 
+	public static String startComputingConcordance; 
+	public static String sorting; 
+	public static String cQPErrorDDot; 
+	public static String _class; 
+	public static String deleteSelectedLines; 
 
-	public static String CorporaView_3;
 
-	public static String CreateSubcorpusDialog_10;
 	
 	public static String editor_19;
 
-	public static String editor_20;
+	public static String sort; 
 
 	public static String editor_21;
 
-	public static String editor_22;
 
-	public static String editor_23;
 
-	public static String editor_24;
 
-	public static String editor_25;
 
-	public static String editor_26;
 
-	public static String editor_27;
 
-	public static String editor_28;
 
-	public static String editor_29;
+	public static String size; 
 
-	public static String editor_30;
+	public static String navigation; 
 
-	public static String editor_3dots;
 
-	public static String editor_dot;
 
-	public static String editor_empty;
 
-	public static String editor_error;
+	public static String fatalErrorDDotP0; 
 
-	public static String editor_error_open_editor;
+	public static String canNotOpenConcordanceEditorWithP0; 
 
-	public static String editor_error_ui_creation;
+	public static String errorWhileBuildingInterfaceDDotP0; 
 
-	public static String editor_keyword;
 
-	public static String editor_left;
+	public static String left; 
 
-	public static String editor_properties_panel;
+	public static String propertiesPanel; 
 
-	public static String editor_references;
+	public static String references; 
 
-	public static String editor_right;
+	public static String right; 
 
-	public static String editor_sorting_with;
+	public static String sortingWith; 
 
-	public static String editor_view;
+	public static String view; 
 
-	public static String LastCQPError;
 
-	public static String SORT_DONE;
 
 	static {
 		// initialize resource bundle
Index: tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/editors/ReferenceLabelProvider.java
===================================================================
--- tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/editors/ReferenceLabelProvider.java	(revision 1334)
+++ tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/editors/ReferenceLabelProvider.java	(revision 1335)
@@ -58,7 +58,7 @@
 	@Override
 	public String getColumnText(Object element, int columnIndex) {
 		if (columnIndex != 0)
-			throw new RuntimeException(TXMUIMessages.LineLabelProvider_1);
+			throw new RuntimeException(TXMUIMessages.shouldNotHappen);
 		Line line = (Line) element;
 		return line.getViewRef().toString();
 	}
@@ -99,4 +99,4 @@
 
 	}
 
-}
+}
\ No newline at end of file
Index: tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/editors/SortPropertySelectionDialog.java
===================================================================
--- tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/editors/SortPropertySelectionDialog.java	(revision 1334)
+++ tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/editors/SortPropertySelectionDialog.java	(revision 1335)
@@ -136,7 +136,7 @@
 	@Override
 	protected void configureShell(Shell newShell) {
 		super.configureShell(newShell);
-		newShell.setText(TXMUIMessages.SortPropertySelection_0);
+		newShell.setText(TXMUIMessages.sortOptions);
 		newShell.setMinimumSize(300, 200);
 	}
 
@@ -311,4 +311,4 @@
 			super.okPressed();
 	}
 
-}
+}
\ No newline at end of file
